using ladaexpress.vn.Infrastructures.Startup;

namespace Microsoft.Extensions.DependencyInjection
{
    public static class ServiceCollectionExtensions
    {
        public static IServiceCollection AddStartupTasks(this IServiceCollection services)
        {
            services.AddTransient<ScriptConfigStartupTask>();
            services.AddTransient<IStartupTask, ScriptConfigStartupTask>();
            return services;
        }
    }
}
